Bug 642417 - Rebase Kerberos to 1.9
Rebase Kerberos to 1.9
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
6.1
All Linux
high Severity medium
: rc
: ---
Assigned To: Nalin Dahyabhai
BaseOS QE Security Team
: Rebase
Depends On:
Blocks: 642407 668884 668887
  Show dependency treegraph
 
Reported: 2010-10-12 16:38 EDT by Dmitri Pal
Modified: 2011-05-19 09:11 EDT (History)
6 users (show)

See Also:
Fixed In Version: krb5-1.9-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
This field is the basis of the errata or release note for this bug. It can also be used for change logs. The Technical Note template, known as CCFR, is as follows: Cause What actions or circumstances cause this bug to present. Consequence What happens when the bug presents. Fix What was done to fix the bug.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:11:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dmitri Pal 2010-10-12 16:38:32 EDT
Required for IPA v2.
Comment 11 Florian Nadge 2011-05-07 05:36:06 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This field is the basis of the errata or release note for this bug. It can also be used for change logs.

The Technical Note template, known as CCFR, is as follows:

Cause
    What actions or circumstances cause this bug to present.
Consequence
    What happens when the bug presents.
Fix
    What was done to fix the bug.
Comment 13 errata-xmlrpc 2011-05-19 09:11:58 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0571.html

Note You need to log in before you can comment on or make changes to this bug.